## libcurses-perl 1.28

=== debian/changelog ===
libcurses-perl (1.28-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:54:47 +0100

libcurses-perl (1.28-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 19:37:07 +0000

libcurses-perl (1.28-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 08:51:32 +0100

libcurses-perl (1.28-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Franck Joncourt ]
  * New upstream release.
  * Add /me as Uploader.
  * Switch to dpkg-source 3.0 (quilt) format:
    + Removed useless README.source file which only documented the usage of
      quilt.
    + Removed BD on quilt.
    + Removed debhelper option (--with-quilt).
  * Updated BD:
    + Use of the override_dh targets requires at least debhelper (>= 7.0.50).
    + Relaxed versionned dependency on perl (>= 5.8) since oldstable has
      5.8.8.
  * Bumped up Standards-Version to 3.8.4 (no changes).
  * Added patch t_upstream_spelling.diff to fix a spelling error.

 -- Franck Joncourt <franck@debian.org>  Thu, 28 Jan 2010 21:06:25 +0100

libcurses-perl (1.27-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * patch from Barry deFreese to fix build on Hurd (Closes: #533698)
  * Add myself to Uploaders
  * Debian Policy 3.8.2
  * update d/rules format a bit

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 21 Jun 2009 20:27:26 -0700

libcurses-perl (1.27-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2009 02:23:45 +0100

libcurses-perl (1.26-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} to Depends: field
    - change my email address
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: update formatting.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Jan 2009 15:56:32 +0100

libcurses-perl (1.24-1) unstable; urgency=low

  * New upstream release
  * Added myself as an uploader
  * Standards-version -> 3.8.0 (no changes)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 11 Sep 2008 22:48:18 -0500

libcurses-perl (1.23-1) unstable; urgency=low

  [ Roberto C. Sanchez ]
  * New upstream release.

  [ David Paleino ]
  * debian/control: removed myself from Uploaders

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 15 Mar 2008 23:09:06 -0400

libcurses-perl (1.21-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: extend regexp for matching upstream releases.
  * Drop patch 01-add_GNU-kFreeBSD.patch (now included in upstream
    Makefile.PL) and quilt framework accordingly.
  * Run $(PERL) Makefile.PL in debian/rules's clean target if Makefile
    exists, otherwise clean fails.
  * Remove debian/dirs, the necessary directories are created my $(MAKE)
    install anyway.
  * Set debhelper compatibility level to 6.
  * Remove debian/libcurses-perl.examples and install examples directly from
    debian/rules.
  * debian/copyright: add additional copyright holders and convert to new
    format.
  * Install HISTORY as upstream changelog.
  * Install upstream README file which contains a few hints.
  * debian/rules: move dh_clean before make distclean.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 17 Feb 2008 02:28:17 +0100

libcurses-perl (1.20-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Niko Tyni ]
  * Fix the 'clean' target, it didn't work when Makefile.PL got unpatched.
  * Build with wide character support from libncursesw5. (Closes: #462773)
    + no 'form.h problem' anymore, so include FORMS support again.
      (Closes: #462775)
  * Remove control and description references to perl-curses, as the rename
    was over ten years ago.
  * Small debian/rules enhancements.
  * Re-add David in the Uploaders field.

 -- Niko Tyni <ntyni@debian.org>  Sun, 10 Feb 2008 22:16:16 +0200

libcurses-perl (1.20-1) unstable; urgency=low

  [ David Paleino ]
  * New upstream release
  * debian/rules:
    - don't ignore the return value of $(MAKE) clean
    - updated to use quilt patch system
  * debian/control:
    - added myself to Uploaders
    - updating Standards-Version to 3.7.3
    - adding quilt to Build-Depends
  * debian/patches:
    - 01-add_GNU-kFreeBSD.patch added (Closes: #416459)
  * the use of libncursesw instead of libncurses, when available,
    was already implemented in 1.16 in August 2007. (Closes: #346476)

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.

  [ Damyan Ivanov ]
  * Note 01-add_GNU-kFreeBSD.patch is forwarded upstream
  * More debian/rules cleanup
    + move $(MAKE) and $(MAKE) test to build target
    + use DESTDIR and PREFIX when installing
    + use distclean instead of clean; no need to remove Makefile.old
    + drop unused dh_installman and dh_link
    + add dh_shlibdeps call
    + support noopt in DEB_BUILD_OPTIONS
  * Bump debhelper compatibility level to 5; adjust build-dependency
    accordingly
  Put me in Uploaders instead of David

 -- Damyan Ivanov <dmn@debian.org>  Mon, 17 Dec 2007 22:46:14 +0200

libcurses-perl (1.13-1) unstable; urgency=low

  * New upstream release (Closes: #338211)
  * Policy version bump (No other changes)
  * Hardcoded path instead of regexp on pwd (which may have been causing buildd issues)

 -- Jay Bonci <jaybonci@debian.org>  Sun, 11 Dec 2005 23:59:14 -0500

libcurses-perl (1.12-1) unstable; urgency=low

  * New upstream release

 -- Jay Bonci <jaybonci@debian.org>  Tue,  7 Jun 2005 10:49:09 -0400


