=== debian/control ===
Source: libcurses-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Niko Tyni <ntyni@debian.org>,
 gregor herrmann <gregoa@debian.org>, Franck Joncourt <franck@debian.org>,
 Gunnar Wolf <gwolf@debian.org>, Ryan Niebur <ryan@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Curses/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcurses-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcurses-perl/
Build-Depends: perl, libncursesw5-dev, debhelper (>= 7.0.50)

Package: libcurses-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Curses interface for Perl
 libcurses-perl (the Curses module from CPAN) will let you
 use the ncurses/curses terminal screen manipulation
 routines from Perl programs.
