=== debian/rules ===
#!/usr/bin/make -f

PERL   ?= /usr/bin/perl

override_dh_auto_configure:
	$(PERL) Makefile.PL PANELS MENUS FORMS INSTALLDIRS=vendor

override_dh_installchangelogs:
	dh_installchangelogs HISTORY

%:
	dh $@
