## libcurses-perl 1.31

=== debian/changelog ===
libcurses-perl (1.31-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 11:57:01 +0100

libcurses-perl (1.31-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/rules: remove unused variable, drop parameter which debhelper
    passes by default.

  [ Damyan Ivanov ]
  * Imported Upstream version 1.31
  * refresh t_upstream_spelling.diff to apply cleanly
  * forward t_upstream_spelling.diff upstream
  * add a patch fixing encoding issues in Curses.pm POD
  * add two new files to debian/copyright
  * declare conformance with Policy 3.9.5 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 21 May 2014 12:00:22 +0300

libcurses-perl (1.28-2) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ intrigeri ]
  * Bump debhelper compat level to 9.
  * Adjust versioned Build-Depends on debhelper to (>= 9.20120312~)
    to get hardening build flags.
  * Reformat debian/control with cme fix dpkg.
  * Link to the versioned GPL-1 symlink in /usr/share/common-licenses.
  * Don't override dh_auto_configure, to get hardening build flags.

 -- intrigeri <intrigeri@debian.org>  Sun, 09 Mar 2014 02:39:23 +0100
