=== debian/control ===
Source: libcurses-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Niko Tyni <ntyni@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Franck Joncourt <franck@debian.org>,
           Ryan Niebur <ryan@debian.org>
Section: perl
Priority: optional
Build-Depends: perl,
               libncursesw5-dev,
               debhelper (>= 9.20120312~)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcurses-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcurses-perl.git
Homepage: https://metacpan.org/release/Curses

Package: libcurses-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Curses interface for Perl
 libcurses-perl (the Curses module from CPAN) will let you
 use the ncurses/curses terminal screen manipulation
 routines from Perl programs.
