## libcurses-perl 1.32

=== debian/changelog ===
libcurses-perl (1.32-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import new upstream release
    + Drop one patch and two hunks which were applied upstream
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Axel Beckert <abe@debian.org>  Thu, 25 Sep 2014 00:49:12 +0200
