=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Build-Depends: perl,
                libncursesw5-dev,
                debhelper (>= 9.20120312~)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcurses-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcurses-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcurses-perl.git
 Homepage: https://metacpan.org/release/Curses
