## libcurses-perl 1.33

=== debian/changelog ===
libcurses-perl (1.33-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:26:03 +0000

libcurses-perl (1.33-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 1.33
  * Fix lintian warnings dep5-copyright-license-name-not-unique and
    missing-license-paragraph-in-dep5-copyright by adding a "Comment:"
    header before the meta-license ("… same terms as Perl …").
  * Declare package aus autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Fri, 09 Oct 2015 22:36:24 +0200
