=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcurses-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcurses-perl.git
 Homepage: https://metacpan.org/release/Curses
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcurses-perl
 Architecture: any
