=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- PANELS MENUS FORMS

override_dh_installchangelogs:
	dh_installchangelogs HISTORY
