## libcurses-perl 1.34

=== debian/changelog ===
libcurses-perl (1.34-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831290)

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Axel Beckert ]
  * Add debian/upstream/metadata
  * Import upstream version 1.34
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Enable all hardening flags.

 -- Axel Beckert <abe@debian.org>  Tue, 09 Aug 2016 23:06:43 +0200
