=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
            Damyan Ivanov <dmn@debian.org>,
            Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Franck Joncourt <franck@debian.org>,
            Ryan Niebur <ryan@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: perl,
                libncursesw5-dev,
                debhelper (>= 9.20120312~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcurses-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcurses-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcurses-perl.git
 Homepage: https://metacpan.org/release/Curses
 Testsuite: autopkgtest-pkg-perl
