## libcurses-perl 1.36

=== debian/changelog ===
libcurses-perl (1.36-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:05:26 +0000

libcurses-perl (1.36-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Axel Beckert ]
  * Import upstream version 1.36
    + Fixes FTBFS on GNU Hurd. Thanks Pino Toscano! (Closes: #749911)
    + Drop patch with previous, now outdated GNU Hurd fixes.
  * Add myself to Uploaders.

 -- Axel Beckert <abe@debian.org>  Sun, 21 Aug 2016 16:39:32 +0200
