=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libcurses-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jay Bonci <jaybonci@debian.org>,
-           Damyan Ivanov <dmn@debian.org>,
+Uploaders: Damyan Ivanov <dmn@debian.org>,
            Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Ryan Niebur <ryan@debian.org>
+           Axel Beckert <abe@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: perl,
                libncursesw5-dev,
@@ -14,7 +14,6 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcurses-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcurses-perl.git
 Homepage: https://metacpan.org/release/Curses
-Testsuite: autopkgtest-pkg-perl
 
 Package: libcurses-perl
 Architecture: any
