=== debian/watch ===
version=3
https://metacpan.org/release/Curses .*/Curses-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
