## libcurses-perl 1.37

=== debian/changelog ===
libcurses-perl (1.37-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Import upstream version 1.37.
  * Refresh pod-encoding.patch.
  * debian/copyright: refresh license blurbs.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Fix hashbang in example script.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Oct 2020 23:38:01 +0200
