=== debian/control ===
--- 
+++ 
@@ -7,13 +7,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: perl,
+Build-Depends: debhelper-compat (= 13),
                libncursesw5-dev,
-               debhelper (>= 9.20120312~)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcurses-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcurses-perl.git
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcurses-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcurses-perl.git
 Homepage: https://metacpan.org/release/Curses
+Rules-Requires-Root: no
 
 Package: libcurses-perl
 Architecture: any
