## libcurses-perl 1.38

=== debian/changelog ===
libcurses-perl (1.38-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:29:19 +0100

libcurses-perl (1.38-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.38.
  * Drop pod-encoding.patch, fixed upstream.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Sep 2021 15:29:39 +0200
