=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libncursesw5-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcurses-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcurses-perl.git
 Homepage: https://metacpan.org/release/Curses
