=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+PACKAGE = $(shell dh_listpackages)
+TMP     = $(CURDIR)/debian/$(PACKAGE)
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
@@ -10,3 +13,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs HISTORY
+
+override_dh_installexamples:
+	dh_installexamples
+	sed -i '1s|^#! /usr//bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
