=== debian/watch ===
version=4
https://metacpan.org/release/Curses .*/Curses-v?@ANY_VERSION@@ARCHIVE_EXT@$
