## libcurses-perl 1.41

=== debian/changelog ===
libcurses-perl (1.41-1) unstable; urgency=medium

  * Import upstream version 1.41.
  * debian/rules: drop override_dh_installchangelogs.
    We now have a ChangeLog file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Aug 2022 16:20:38 +0200

libcurses-perl (1.39-1) unstable; urgency=medium

  * Import upstream version 1.39.
  * Update copyright holders for debian/*.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Aug 2022 20:43:45 +0200
