## libcurses-perl 1.43

=== debian/changelog ===
libcurses-perl (1.43-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.43.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jan 2023 01:22:08 +0100
