=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- PANELS MENUS FORMS
 
-override_dh_installchangelogs:
-	dh_installchangelogs HISTORY
-
 override_dh_installexamples:
 	dh_installexamples
 	sed -i '1s|^#! /usr//bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
