## libcurses-perl 1.44

=== debian/changelog ===
libcurses-perl (1.44-1build4) noble; urgency=medium

  * Rebuild against new perlapi-5.38 time64_t.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Apr 2024 01:06:24 +0200

libcurses-perl (1.44-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:19:39 +1100

libcurses-perl (1.44-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:07 +0100

libcurses-perl (1.44-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:40:25 +0100

libcurses-perl (1.44-1) unstable; urgency=medium

  * Import upstream version 1.44.
  * Build-Depend on libncurses-dev instead of the transitional libncursesw5-dev.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 21:29:08 +0200
