=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libcurses-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
@@ -8,7 +9,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libncursesw5-dev,
+               libncurses-dev,
                perl-xs-dev,
                perl:native
 Standards-Version: 4.6.2
