## libcurses-perl 1.45

=== debian/changelog ===
libcurses-perl (1.45-1build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:19:21 +0200

libcurses-perl (1.45-1) unstable; urgency=medium

  * Import upstream version 1.45.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 May 2024 16:56:27 +0200
