=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libcurses-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
@@ -12,7 +11,7 @@
                libncurses-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcurses-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcurses-perl.git
 Homepage: https://metacpan.org/release/Curses
