## libcurses-perl 1.46

=== debian/changelog ===
libcurses-perl (1.46-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.46.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.

 -- Samuel Young <samyoung12788@gmail.com>  Fri, 27 Feb 2026 17:48:19 -0600
