=== debian/control ===
--- 
+++ 
@@ -6,16 +6,14 @@
            Axel Beckert <abe@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libncurses-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcurses-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcurses-perl.git
 Homepage: https://metacpan.org/release/Curses
-Rules-Requires-Root: no
 
 Package: libcurses-perl
 Architecture: any
